Subject: Trainer Candidate - Neeraj Sharma
From: Neeraj Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 14:27:27 -0500

| | Tech Support Test

Name | Neeraj Sharma
E-mail | [email-masked]
Phone Number | (91) 9718852291
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur Vihar phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant | Sme | Na | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60
Please briefly describe your work experience specifically in training? | Currently working as an subject matter expert in P&C process. Handling team and support them. Also provide training to new hires.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In managing a team below are the difficulties I face:

In a team there are different type of individuals and the it’s not possible that everyone is thinking same and as I am managing the team there are some decision by
which there may be possibilities that some individuals will not happy and they create their own perception for me .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service means we were provided the same service want customer want and great customer service is what we do to satisfy customer by doing additional thing from out of the box.
What according to you makes you a good candidate for this position? | I have an excellent 4  years of experience in client servicing and team handling experience in addition I have have also a part of automation team to provide great customer service
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |